
body{
    overflow-x: hidden;

}
.clear{clear: both;}
.top-box-line{width: 100%; height:4px;background: #2b8ce7; }
.navbar-inverse{background: #004e97;}
.navbar-inverse .navbar-nav>li>a { color: #fff;}
.navbar-inverse .navbar-brand {color: #fff;}

.search {  width: 300px;  height:36px;  border: 1px solid #0b3162;    border-radius: 5px; background: #fff; float: right; margin-top: 8px;}
.search-box {  border: 0;  height:34px;  width:235px;  padding-left: 5px;   border-radius: 5px; font-size: 14px;}
.search-btn {  background: #007aec;  text-align: center;  line-height:34px;  color: #fff;  display: block;  float: right;  height:34px;  width:60px; border-top-right-radius: 5px;border-bottom-right-radius: 5px;  }
.search-btn:hover {  background: #006dd3; color: #fff;   }
.container .search{position: absolute;right: 0;    margin-right: 30px;top: 0px;}
.container{position: relative}
.main01-content>ul>li{list-style: none;position: relative;}
.main01-content>ul>li>a{margin-left: 10px;}
.main01-content>ul>li>.spa1{display: inline-block;width: 5px;height:5px;background: #000;border-radius: 50%;position: absolute;left: 0;top:16px;}
@media (min-width: 768px){

    .navbar-nav>li>a{ padding-left:30px; padding-right: 30px;}
    .navbar-inverse .navbar-nav>li>a:hover{background: #00407b  }
    .navbar-inverse .navbar-brand:hover{background: #00407b  }



}
@media (max-width: 885px){
    .navbar-nav>li>a{ padding-left:15px; padding-right: 15px;}

}
@media (min-width:1200px){
    .container{width: 1200px;}
    .navbar-inverse .navbar-nav{ width:1149px; float: right;}
    .navbar-collapse{padding: 0; width:1200px}
    .pagination{margin-left: 16.2%;}
    .carousel-inner>.item{height: 288px;}
    .carousel-inner>.item>a>img{display: block;width: 100%;height: auto;max-width: 100%;}

}

@media (max-width:992px){
    .container .search{width: 200px;}
    .search-box{width:135px;}
    .container{width: 100%;}
}
@media (max-width: 768px){
    .container .search{right: 2%;}

}
@media (max-width: 356px){
    .container .search{right:35px;}
}
@media (max-width: 338px){
    .container .search{width: 180px;}
    .search-box{width:115px;}
}

/* 头条滚动 */
.headline{
    border:1px solid #ddd; border-top: 1px solid #005a99;  color: #005a99; padding: 10px 0; overflow: hidden;
    display: flex;
    width: 100%
}
.headline a{ color: #005a99;}
.headline-title{
    width: 53px;
    height: 40px;
    flex-shrink: 0;
    border-right: 1px solid #005a99;
    margin-right:15px;
    margin-top: 6px;
}
.headline-title a{margin: 2px 10px;display: block;}
.txtScroll-top{ overflow:hidden; position:relative;
    display: flex;
    flex-grow: 2;
}
.txtScroll-top .hd{
    width: 42px;
    box-sizing: border-box;
    flex-shrink: 0;
    margin-top: 8px;
    padding-left: 5px;
}
.txtScroll-top .hd p{margin-bottom: 20px;}
.txtScroll-top .hd p:nth-child(2){margin-top: 5px;}
.txtScroll-top .hd a{ display:block; width:22px; height:19px; margin-left: -1px; line-height: 19px; text-align: center; float: left; cursor:pointer; color: #c5c5c5; border: 1px solid #dcdcdc;
    font-size: 18px; font-weight: bold; font-family: "微软雅黑";text-decoration: none;}
.txtScroll-top .hd a:hover{text-decoration: none; background: #f7f8f8;}
.txtScroll-top .bd{
    overflow: hidden;
    flex-grow: 2;
}
.txtScroll-top .infoList li{ height:48px; line-height:24px;margin-top: 5px;}
.txtScroll-top .infoList li a{width: 100%; display: block;overflow: hidden; text-overflow: ellipsis;text-overflow: ellipsis;-ms-text-overflow: ellipsis;-o-text-overflow: ellipsis;white-space: nowrap;}

/*财政动态*/
.nav-title{ height: 50px; border-top: 2px solid #0b6ba8; border-bottom: 1px solid #cccccc;}
.laba{float: left; padding-top:10px;}
.laba img{width: 30px;}
.line{width: 1px; height: 18px; background: #d0d0d0; float: left; margin: 16px;}
.nav-big-title{ float: left; line-height: 50px; font-weight: 600; color: #0b6ba8; font-size:22px; font-family:"微软雅黑 Light" ;  }
.nav-line{float: left; padding-top: 20px;  padding-left:10px;margin-right: 30px;}
.small-title{ float: left; line-height: 50px; color: #254282; font-family: "微软雅黑"}
.small-title:hover{color: red;}
.more{ float: right; line-height: 50px; padding-right: 20px; background: url("/cai/image/more.png");  background-repeat: no-repeat;  background-position: right center; color: #a0a0a0; font-size: 14px; }
.main01-content{ padding-top:5px;}
.main01-content ul{padding: 0;}
.main01-content li {  font-size: 14px;height: 36px;  line-height: 36px;  margin-left: 5px;border-bottom: 1px dashed #ededed; clear: both; }
.main01-content li a {  color: #343434;  overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;  display: block; width:75%;  float: left;}
.main01-content li a:hover {  text-decoration: underline;  color: red;  }
.main01-content li span { font-size: 12px; float: right;  padding-right: 10px;  color: #9f939e; }

.zhence-lift{width:400px;  float: left; }
.zhence-lift .main01-content li{font-size: 12px; line-height: 28px;}
.zhence-right{float: right; width: 240px;}
.zhence-img-title{ border-left: 2px solid #0b6ba8;  font-family: "微软雅黑"; color: #0b6ba8; padding-left: 10px; margin-top: 10px; margin-bottom:10px; }
.zhence-img-box{width: 240px; float: left;}
.zhence-img{width:100%;}
.zhence-img-box-text{ font-size: 12px; color: #000; line-height: 22px; background:#f6f7f8; margin-bottom: 5px; padding-left: 5px; padding-right: 5px; }
.small-box{ width: 116px; margin: 2px;}
.small-box .zhence-img{height:116px; }

/*上下滚动图片*/
.bcon{ border:1px solid #eee; }
.bcon h4{ border-bottom:1px solid #eee; margin: 0; padding: 0;}
.bcon h4 b{ font:bold 14px/40px '宋体'; border-top:2px solid #3492D1; padding-left: 8px; display:inline-block;}
.list_lh{ height:300px; overflow:hidden; position:absolute;}
.list_lh li{ padding:2px;}
.btn_lh:hover{ color:#fff; text-decoration:none;}

.small-content-box{}
.small-title-box{ border-bottom: 1px solid #005a99;  padding: 12px 0;}
.small-title-box h3{ float:left; font-size: 16px;  color: #005a99;  border-left: 4px solid #005a99;  line-height: 20px;  margin: 0 0 0 10px;  padding-left: 10px;  font-weight: normal;}
.small-small-title-box{ float:left; margin: 0; padding-left: 50px; font-size: 12px;  padding-top: 2px;  }
.small-small-title-box li{ float: left;  padding: 0;  padding-right: 10px;list-style-type: none;  border-right: 1px solid #d0d0d0; margin-right: 10px; }
.small-small-title-box>li>a{color: #000;}

.small-small-content-box{ padding-left: 20px; padding-top: 10px; }
.small-small-content-box>li{ height: 32px; line-height: 32px; font-size: 14px;color: #484848; position: relative; }
.small-small-content-box>li>a{color: #484848;overflow: hidden;  text-overflow:ellipsis;  white-space: nowrap;  width:90%; display: block; position: absolute; top:0;}


/* ---------图标样式--------- */
.big-icon{overflow: hidden;margin-left: 0;}
.big-icon li{width:30%; float: left; margin:5px 9px;}
.big-icon li a{border: 1px solid #ddd; border-radius: 3px; display: block; text-align: center; padding: 8px 5px;}
.big-icon li a:hover{background: #f1f1f1; text-decoration: none;}
.big-icon li a i{margin: 4px 0 5px 0; display: inline-block;}
.big-icon li a p{margin: 0; color: #005a99;}

.icon-lg{width: 36px;height: 36px;background-image: url("icon-lg.png");}
.icon-lg-gkml{background-position: 0 0;}
.icon-lg-gkzn{background-position: -36px 0;}
.icon-lg-slxd{background-position: -72px 0;}
.icon-lg-gksq{background-position: -108px 0;}
.icon-lg-ndbg{background-position: -144px 0;}
.icon-lg-zcjs{background-position: -180px 0;}
.icon-lg-bszn{background-position: -216px 0;}
.icon-lg-zxsq{background-position: -252px 0;}
.icon-lg-xzzx{background-position: -288px 0;}
.icon-lg-ztcx{background-position: -324px 0;}
.icon-lg-bsdt{background-position: -360px 0;}
.icon-lg-xzsp{background-position: -396px 0;}
.icon-lg-zxdy{background-position: -432px 0;}
.icon-lg-tsjb{background-position: -468px 0;}
.icon-lg-pydc{background-position: 0 -36px;}
.icon-lg-jzxx{background-position: -36px -36px;}
.icon-lg-lxxd{background-position: -72px -36px;}
.icon-lg-jgcx{background-position: -108px -36px;}
.icon-lg-ldfg{background-position: -144px -36px;}
.icon-lg-jgzn{background-position: -180px -36px;}
.icon-lg-nsjg{background-position: -216px -36px;}
.icon-lg-zsjg{background-position: -252px -36px;}

.margin-top15{ padding: 0; margin: 0; list-style-type: none; padding-top: 20px;}
.margin-top15>li{padding: 0; margin: 0; margin-right: 10px; margin-top: 10px;}


.clear-margin{margin: 0; padding: 0}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:hover, .navbar-inverse .navbar-nav > .open > a:focus{background:#00407b}

.navbar-nav > li > .dropdown-menu>li>a{
    color: #fff; height: 100%; padding-top: 10px;; padding-bottom: 10px;
}
.navbar-nav > li > .dropdown-menu>li>a:hover{
    color: #0b3162;
}
.navbar-nav > li > .dropdown-menu>li{

}
.dropdown-menu {
    position: absolute;
    top: 90%;
    /*left:45%;*/
    z-index: 1000;
    display: none;
    float: left;
    min-width: 100%;
    padding: 5px 0;
    /*margin-left: -55%;*/
    font-size: 14px;
    text-align:center;
    list-style: none;
    background-color: #046edb;
    -webkit-background-clip: padding-box;
    background-clip: padding-box;

    border: 0;
    border-radius: 4px;
    -webkit-box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
    box-shadow: 0 6px 12px rgba(0, 0, 0, .175);
}
.margin-left{margin-left:10px;}

.main-bg {
    width: 100%;
    background: #ebeff1;
    padding-top: 20px;
}

.navbar {
    margin-bottom: 0;
}

.panel {
    overflow: hidden;
    -webkit-transition: all .15s ease-in-out;
    transition: all .15s ease-in-out;
    padding: 20px;
    background-color: #fff;
    border: 1px solid transparent;
    border-radius: 3px;
    -webkit-box-shadow: 0 1.5px 1px rgba(0, 0, 0, .1);
    box-shadow: 0 1.5px 1px rgba(0, 0, 0, .1);
}

.panel:hover {
    box-shadow: 0 10px 20px 0 rgba(168, 182, 191, .6);
}

.zheng-ce > li {
    border: none;
}


.line {
    display: inline-block;
}

.index-bottom-text-center {
    text-align: center;
}

.index-bottom-text-center a {
    color: #fff;
    line-height: 60px;
    padding-right: 10px;
    margin-right: 10px;
    border-right: 1px solid #fff;
}

.index-bottom-text-center a:last-child {
    border-right: 0;
}

.footer-bg {
    background: #fff;
    width: 100%;
}

.carousel-indicators {
    position: absolute;
    bottom: -2%;
    right: 5%;
    z-index: 15;

    padding-left: 0;

    text-align: center;
    list-style: none;
}

.carousel-indicators li {
    width: 13px;
    height: 13px;
    border: 0;
    background: #8f8f91;
}

.carousel-indicators .active {
    width: 15px;
    height: 15px;
    background: #4372c1;
    border: 0;
}


.item .carousel-caption {
    width: 100%;
    background: rgba(0, 0, 0, .5);
    left: 0;
    bottom: 0;
    padding-top: 8px;
    text-align: left;
    padding-bottom: 8px;
    padding-left: 3%;
}

.cai > li {
    line-height: 38px;
}

.margin-bottom {
    margin-bottom: 20px;
}

select::-ms-expand { display: none; }
.select-box{
    border: none;
    padding-left: 10px;;
    appearance: none;
    *appearance: none;
    -moz-appearance:none;
    -webkit-appearance:none;
    height: 34px; width: 100%;;
    background: url("btn_input_bg01.png") no-repeat scroll right center transparent;
    padding-right: 14px;
    outline: none;
    z-index: 10; }
.select-box:hover{background: url("btn_input_bg02.png") no-repeat scroll right center transparent;}
.select-box:active{background: url("btn_input_bg03.png") no-repeat scroll right center transparent; ;}

.form-group{background: #efefef ; border-radius: 4px; }
.index-bottom-text-center-bg{border-top:3px solid #df1307; background: #0b3162;}
.width20{width:19%;margin-right: 6px;}


.index-bottom-text-center02{text-align: center;color: #aeb2bf;line-height: 24px; font-size: 12px; margin-top: -5px; margin-bottom: 15px;}
.index-bottom-text-center02 p{padding: 0; margin: 0;}





/*自定义的css*/
.dropdown-submenu {
    position: relative;
}

.dropdown-submenu>.dropdown-menu {
    top: 0;
    left: 100%;
    margin-top: -6px;
    margin-left: -1px;
    -webkit-border-radius: 0 6px 6px 6px;
    -moz-border-radius: 0 6px 6px;
    border-radius: 0 6px 6px 6px;
}
.dropdown-submenu>.dropdown-menu>li>a{color:#fff;}
.dropdown-submenu>.dropdown-menu>li>a:hover{color: #0b3162;}
.dropdown-submenu:hover>.dropdown-menu {
    display: block;
}

.dropdown-submenu>a:after {
    display: block;
    content: " ";
    float: right;
    width: 0;
    height: 0;
    border-color: transparent;
    border-style: solid;
    border-width: 5px 0 5px 5px;
    border-left-color: #ccc;
    margin-top: 5px;
    margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
    border-left-color: #fff;
}

.dropdown-submenu.pull-left {
    float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
    left: -100%;
    margin-left: 10px;
    -webkit-border-radius: 6px 0 6px 6px;
    -moz-border-radius: 6px 0 6px 6px;
    border-radius: 6px 0 6px 6px;
}

.navbar-nav>li:hover .dropdownone{display: block;}

@media screen and (min-width: 891px) and (max-width: 991px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:29%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .repon{margin-top: 7%;}
    .repon li{margin:2% 0;}
    .borderone{border-top: 0;}
    .panel>.col-md-8>.nav-title>.nav-line{margin-right:6px;}
    .panel>.col-md-8>.nav-title>.line{margin:16px 10px;}

}
@media screen and (min-width: 768px) and (max-width: 890px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:31%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .margin-top15>li{margin-right:6px;margin-top: 0;margin-bottom: 6px;}
    .repon{margin-top: 7%;}
    .repon li{margin:2.5% 0;}
    .borderone{border-top: 0;}
    .panel>.col-md-8>.nav-title>.nav-line{margin-right:16px;}
    .panel>.col-md-8>.nav-title>.line{margin:16px 10px;display: none;}
    .panel>.col-md-8>.nav-title>.changes{display: block;margin-top: 2px;height: 20px;line-height: 20px;float:none;}
    .text-right>span{position: absolute;}


}
@media screen and (min-width: 768px) and (max-width: 824px){
    .text-right{font-size: 1.1em !important;}


}

/*@media screen and (min-width: 768px) and (max-width: 890px){
    .margin-top15>li{margin-right:6px;margin-top: 0;margin-bottom: 6px;}
    .repon li{margin:2.5% 0;}
}*/

@media screen and (min-width: 633px) and (max-width: 767px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:31%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .repon{margin-top: 7%;}
    .repon li{margin:2.5% 0;}
    .borderone{border-top: 0;}
    .container>.search{right: 8%;}
    .margin-top15>li{margin-right:2.3%;}
    .margin-bottom{display:flex;justify-content:space-around;}
    .margin-bottom:first-child{margin-left: 2.3%;}
    .shiper{margin-top: -9.8%;}
    .small-small-content-box{padding-top: 0;}
    .margin-top15{display: flex;justify-content:space-around;}
    .btn-line>p{white-space: nowrap;}
    .dropdown{max-width:20%; float: left;margin-right:-15px;position: relative;}
    .navbar-inverse .navbar-nav>li>a{margin-right: 5px;}
    .navbar-nav>li>a{padding-right: 20px;padding-top:0;}
    .navbar-collapse{height:0; }
    .dropdown-menu{z-index: 99999;}
    .navbar-nav{zoom:1;/*padding-left: 12%;*/position: absolute;top: 0;left: 16%;}
    .navbar-nav:after{content: "";display: table;clear: both;}
    #followDiv1{display: none;}
    #followDiv2{display: none;}

    .navbar-nav>li>a{padding-left: 0;}
    .width20{margin-right: 0;}
    .pagination{margin-left: 30% !important;}
    .col-sm-2{float: left;}
    .col-sm-10{float: left;}


}

@media screen and (min-width: 623px) and (max-width: 632px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:31%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .repon{margin-top: 7%;}
    .repon li{margin:2.5% 0;}
    .borderone{border-top: 0;}
    .container>.search{right: 10%;}
    .margin-top15>li{margin-right:2.3%;}
    .margin-bottom{display:flex;justify-content:space-around;}
    .shiper{margin-top: -9.8%;}
    .small-small-content-box{padding-top: 0;}
    .margin-top15{display: flex;justify-content:space-around;}
    .btn-line>p{white-space: nowrap;}
    .width20{margin-right:0;}
    .pagination{margin-left: 33% !important;}
    .col-sm-2{float: left;}
    .col-sm-10{float: left;}


}

@media screen and (min-width: 478px) and (max-width: 622px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:31%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .repon{margin-top: 7%;}
    .repon li{margin:2.5% 0;}
    .borderone{border-top: 0;}
    .panel>.col-md-8>.nav-title>.line{margin:16px 10px;display: none;}
    .panel>.col-md-8>.nav-title>.changes{display: block;margin-top: 2px;height: 20px;line-height: 20px;float:none;}

    .container>.search{right: 10%;}
    .margin-top15>li{margin-right:8.3%;}
    .margin-bottom{display:flex;justify-content:space-around;}
    .shiper{margin-top: -9.8%;}
    .small-small-content-box{padding-top: 0;}
    .margin-top15{display: flex;flex-wrap:wrap;justify-content: space-around;
        align-content: space-between;}
    .btn-line{margin-right: 5px;}
    .btn-line>p{white-space: nowrap;}
    .width20{margin-right:0;}
    .nav-line{margin-right: 2%;}
    .nav-title>.line{margin:16px 1.5%;}
    .pagination{margin-left: 15% !important;}
    .col-sm-2{float: left;}
    .col-sm-10{float: left;}
    .list-right-content>li>a{white-space: nowrap;}
    .list-right-content>li>span{display: none;}

}

@media (max-width: 478px){
    .col-md-4{
        position: absolute;
        top: 5.3%;
        right:31%;
    }
    .zheng-ce>li a{white-space: nowrap;width: 55%;}
    .repon{margin-top: 7%;}
    .repon li{margin:2.5% 0;}
    .borderone{border-top: 0;}
    .container>.search{right: 10%;}
    .margin-top15>li{margin-right:8.3%;}
    .margin-bottom{display:flex;justify-content:space-around;}
    .shiper{margin-top: -9.8%;}
    .small-small-content-box{padding-top: 0;}
    .margin-top15{display: flex;flex-wrap:wrap;justify-content: center;
        align-content: space-between;}
    .btn-line{margin-right: 5px;}
    .btn-line>p{white-space: nowrap;}
    .width20{margin-right:0;}
    .panel>.col-md-8>.nav-title>.line{margin:16px 10px;display: none;}
    .panel>.col-md-8>.nav-title>.changes{display: block;margin-top: 2px;height: 20px;line-height: 20px;float:none;}
    .rightone>a{display: none;}
    .list_lh{left: -55px; }
    .pagination{margin-left: 33% !important;}
    .col-sm-2{float: left;}
    .col-sm-10{float: left;}
    .list-right-content>li>a{white-space: nowrap;}
    .list-right-content>li>span{display: none;}

}

@media (max-width: 504px){
    .nav-line{margin-right: 2%;}
    .nav-title>.line{margin:16px 1.5%;}
    .list-right-content>li>a{white-space: nowrap;}
    .list-right-content>li>span{display: none;}
    .pagination{margin-left: 20% !important;}
    /*.col-sm-3 {display: none;}*/
    .btn-lg{margin-left: 26% !important;}

}

@media (max-width:767px){.repright{display: flex;justify-content:flex-start;align-items:flex-start;}
    .yanzheng{margin-left: 0.2% !important;}
}

@media (max-width:477px){.margin-top15>li{margin-right:2%;}}
@media screen and (min-width: 768px) and (max-width: 1199px){

    .carousel-inner>.item{height: 233px;}
    .carousel-inner>.item>a>img{display: block;width: 100%;height: 100%;max-width: 100%;}
}
@media (max-width: 767px){
    .carousel-inner>.item{height: 322px;}
    .carousel-inner>.item>a>img{display: block;width: 100%;height: auto;max-width: 100%;}
}
@media (max-width: 580px){
    .carousel-inner>.item{height: 257px;}
    .carousel-inner>.item>a>img{display: block;width: 100%;height: auto;max-width: 100%;}
}

/*宽度补余*/
.container{padding-right: 5px;padding-left:25px;}